@charset "utf-8";


#slick-items.slick-slider{
	position:relative !important;
}
#slick-items.slick-slider .slick-prev, .slick-items.slick-slider .slick-next{
	display:none !important;
}

#slick-items .img-box{
	position:relative;
	overflow:hidden;
	height: 40%;
}
#slick-items .img-box img{
	width: 100%;
	/*
	position:absolute;
	top:0;
	left:50%;
	right:50%;
	transform:translate(-50%, 0);*/
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-slide
{
    display: none;
    float: left;
    height: 40%;
    min-height: 1px;
}
.slick-initialized .slick-slide
{
    display: block;
}
/* Arrows
.slick-prev,
.slick-next
{
    position: absolute;
    top:0;
	right:0;
    width: 40px;
    height: 40px;
    padding: 0;
    cursor: pointer;
    border: none;
    outline: none;
	text-indent:-9999px;
}

.slick-prev
{
	background:url('img/prev.png') center center no-repeat;
	margin-right:41px;
}

.slick-next
{
	background:url('img/next.png') center center no-repeat;
}
*/

.slick-dots {
    position: absolute;
    bottom: 10px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    text-align: center;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 18px;
    height: 18px;
    margin: 0 2px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 18px;
    height: 18px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 13px;
    height: 13px;
    content: '•';
    text-align: center;
	border-radius: 20px;
    background-color: #fff;
}
.slick-dots li.slick-active button:before {
	width: 13px;
	height: 13px;
    background-color: #564f60;
	border: 2px solid #fff;
	box-sizing: border-box;
	border-radius: 20px;
}
.real-review {
	padding: 40px 15px 50px 15px;
	text-align: center;
	font-size: 1em;
}
.real-review .container {
	position: relative;
}
.real-review ul.tabs {
	padding: 25px 0 20px 0;
	font-size: 0.750em;
}
.real-review ul.tabs li {
    background: none;
    color: #564f60;
    display: inline-block;
    padding: 4px 8px;
    margin: 0 5px;
    cursor: pointer;
}
.real-review ul.tabs li.current {
    background: #564f60;
    color: #fff;
    border-radius: 30px;
}
.real-review .tab-content {
	width: 100%;
    display: none;
}
.real-review .tab-content.current {
    display: inherit;
}
.real-review .review-img ul {
	text-align: center;
	overflow: hidden;
	margin-bottom: 7px;
}
.real-review .review-img ul li{
	width: 32%;
	float: left;
	margin-right: 2%;
}
.real-review .review-img ul li:nth-child(3n+0) {
	margin-right: 0;
}
.real-review .review-img ul li:last-child {
	width: 100%;
	margin-top: 2%;
}
.real-review .review-img .photo-box {
	position: relative;
	width: 100%;
	height: 0;
	overflow: hidden;
}
.real-review .review-img .photo-box.type-1 {
	padding-top: 90%;
}
.real-review .review-img .photo-box.type-2 {
	padding-top: 80%;
	margin-top: 8%;
}
.real-review .review-img .photo-box.type-2 > a img, .real-review .review-img .photo-box.type-4 > a img {
	width: auto;
	height: 100% !important;
}
#container .real-review .review-img .photo-box.type-2 > a img, #container .real-review .review-img .photo-box.type-4 > a img {
	width: auto;
	height: 100% !important;
}
.real-review .review-img .photo-box.type-3 {
	padding-top: 178%;
}
.real-review .review-img .photo-box.type-3 > a {
	width: 110%;
}
.real-review .review-img .photo-box.type-4 {
	padding-top: 70%;
	margin-bottom: 8%;
}
.real-review .review-img .photo-box.type-5 {
	padding-top: 100%;
}

.real-review .review-img .photo-box.type-6 {
	width: 32%;
	padding-top: 32%;
	padding-left: 2%;
	float: left;
}

.real-review .review-img .photo-box.type-7 {
	width: 32%;
	padding-top: 32%;
	margin-left: 2%;
	float: left;
}

.real-review .review-img .photo-box.type-8 {
	width: 32%;
	padding-top: 32%;
	margin-left: 2%;
	float: left;
}

.real-review .review-img .photo-box > a {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	height: auto;
	display: block;
	width: 100%;
	height: 100%;
}
.youtube-box {
	position: relative;
	max-width: 100%;
	padding-bottom: 56.25%;
	height: 0;
}

.real-story {
	position: relative;
	padding: 40px;
	text-align: center;
	background-color: #f5e9e0;
	overflow: hidden;
	z-index: 1;
	font-size: 16px;
	background-image: url('./../../img/v1/main/real_story_side.png');
	background-repeat: no-repeat;
	background-size: 10px;
	background-position: 15px center;
}
.title-img:before {
	margin: 0 auto 15px auto;
	content: '';
	display: block;
	width: 23px;
	height: 2px;
	background-color: #564f60;
}
.title-img > .txt-img {
	width: 60%;
}
.real-story .sub {
	padding: 17px 0 24px 0;
	font-size: 0.750em;
	color: #564f60;
}
.real-story .bg-line {
	position: absolute;
    right: -200px;
    bottom: 100px;
    width: 900px;
    height: 200px;
    background-color: #fcf7f4;
    -webkit-transform: translateY(20px) translateX(5px) rotate(-27deg);
    opacity: .51;
    z-index: -1;
}
.real-story .real-slide {
	position: relative;
}
.real-story .slick-prev{
	position: absolute;
	left: 0;
	top: 40%;
	width: 27px;
	height: 27px;
	background: url('./../../img/v1/common/icon_prev.png') center center no-repeat;
	background-size: 27px;
	text-indent: -9999px;
	z-index: 1;
}
.real-story .slick-next{
	position: absolute;
	right: 0;
	top: 40%;
	width: 27px;
	height: 27px;
	background: url('./../../img/v1/common/icon_next.png') center center no-repeat;
	background-size: 27px;
	text-indent: -9999px;
}


.sisun-youtube {
	padding: 20px 14px 152px 14px;
	background-image: url('./../../img/v1/main/youtube_bg.jpg');
	background-size: cover;
	background-position: center bottom;
	background-repeat: no-repeat;
}

h3.title {
	position: relative;
}

h3.title a {
	display: block;
	font-size: 1.7rem;
	letter-spacing: -0.5px;
	color: #564f61;
	padding: 17px 0;
	text-align: center;
	font-weight: 400;
}

h3.title strong {
	font-weight: 500;
}

h3.title:before {
	content: '';
	display: block;
	width: 24px;
	height: 2px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -12px;
	background-color: #564f61;
}

h3.more:after {
	display: block;
	content: '+';
	font-size: 1.5em;
	position: absolute;
	top: 50%;
	right: 15px;
	width: 1em;
	height: 1em;
	line-height: 1em;
	color: #999999;
	border: 2px solid #999999;
	border-radius: 0.2em;
	margin-top: -0.5em;
}

.doctor-note {
	padding: 45px 0 20px 0;
	background-color: #f5f5f5;
	text-align: center;
}

.doctor-note h3 {
	display: block;
	padding: 0;
	margin: 0;
}

.doctor-note h3 a {
	display: block;
}

.doctor-note h3 a img {
	width: 100%;
}

.doctor-note > .list {
	padding: 0 15px 15px;
}

.doctor-note > .list a {
	display: block;
	border: 1px solid #bbb;
	background-color: #fff;
	padding: 15px;
	font-size: 18px;
	margin-top: 10px;
}

.doctor-note > .list .wrapper {
	display: table;
	width: 100%;
	font-size: 1em;
}

.doctor-note > .list .wrapper > div {
	display: table-cell;
	vertical-align: top;
	font-size: 1em;
}

.doctor-note > .list .thumb {
	width: 35%;
}

.doctor-note > .list .thumb > div {
	width: 100%;
	padding-top: 70%;
	position: relative;
	font-size: 0;
}

.doctor-note > .list .thumb > div > span {
	display: block;
	background-color: #eee;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.doctor-note > .list .cont {
	width: 65%;
	padding-left: 16px;
	text-align: left;
	vertical-align: middle !important;
}

.doctor-note > .list .subj {
	width: 100%;
	display: table;
	table-layout: fixed;
	font-size: 1em;
}

.doctor-note > .list .subj > span {
	font-size: 1em;
	display: table-cell;
	white-space: nowrap;
	overflow-x: hidden;
	text-overflow: ellipsis;
	color: #4a4a4a;
}

.doctor-note > .list .cont button {
	background-color: transparent;
	color: #979797;
	font-size: 0.6em;
	display: block;
	margin-top: 1em;
}

.doctor-note > .list .cont button:after {
	display: inline-block;
	content: '+';
	background-color: #989898;
	color: #fff;
	border-radius: 50%;
	text-align: center;
	width: 1.2em;
	height: 1.2em;
	font-size: 1.4em;
	vertical-align: middle;
	margin-left: 7px;
	font-weight: 100;
}


#doctor-intro {
	width: 100%;
	height: 373px;
	background-color: #f0f4ff;
	text-align: center;
	font-size: 1em;
	position: relative;
	overflow: hidden;
	color: #212121;
}
#doctor-intro .title {
	padding-top: 54px;
	line-height: 1.2em;
	font-weight: 300;
	font-size: 1.750em;
}
#doctor-intro .sub-title {
	display: inline-block;
	margin-top:21px;
	padding:0 8px;
	height: 26px;
	line-height:26px;
	background-color: #40374c;
	color: #fff;
	font-weight: 300;
	font-size: 1.125em;
}
#doctor-intro .swiper-slide {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center bottom;
	display: block;
}

#doctor-intro .swiper-slide.sc0{
	background-image: url('./../../img/v1/main/bottom_01.jpg');
}
#doctor-intro .swiper-slide.sc1{
	background-image: url('./../../img/v1/main/bottom_02.jpg');
}

.swiper-btn-wrap {
	position: absolute;
	top: 0;
	right: 0;
	width: 28px;
	height: 56px;
	z-index: 2;
}
.swiper-button-next,.swiper-button-prev {
	width: 28px;
	height: 28px;
	cursor: pointer;
	background-size: 28px;
	background-position: center;
	background-repeat: no-repeat;
}
.swiper-button-next.swiper-button-disabled,.swiper-button-prev.swiper-button-disabled {
	opacity: .35;
	cursor: auto;
	pointer-events: none;
}
.swiper-button-prev,.swiper-container-rtl .swiper-button-next {
	background-image: url("./../../img/v1/common/arrow_top.png");
}
.swiper-button-next,.swiper-container-rtl .swiper-button-prev {
	background-image: url("./../../img/v1/common/arrow_bottom.png");
}

.press {
	padding: 26px 16px 30px 16px;
	background-color: #f7f7f7;
}

.media {
	position: relative;
	font-size: 16px;
	padding: 20px;
}

.media .cont {

	position: relative;
}

.media h3 {
	display: block;
	position: absolute;
	width: 50%;
	top: 0;
	right: 0;
	font-size: 1em;
	padding-left: 10px;
	padding-top: 0.4em;
}

.media h3:before {
	display: none;
}

.media h3:after {
	text-align: center;
	font-size: 1em;
	right: 0;
}

.media h3.more:after {
	margin-top: -0.5em;
}

.media a {
	display: block;
}

.media ul {
	display: table;
	width: 100%;
}

.media ul > li {
	display: table-cell;
	vertical-align: top;
	position: relative;
}

.media ul > li:first-child {
	width: 50%;
}

.media ul > li:first-child > span {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	font-size: 0;
	padding-top: 70%;
	display: block;
}

.media p {
	padding: 0 10px;
	font-size: 1em;
	margin-top: 3em;
	max-height: 4.3em;
	overflow: hidden;
}

.media .regDt {
	display: block;
	margin-bottom: 0.5em;
	padding-left: 10px;
	font-size: 0.8em;
	position: absolute;
	left: 0;
	bottom: 0;
}

@media all and (max-width: 360px) {
	.media p {font-size: 0.8em; margin-top: 3em;}
}
